/* =========================
   Page Title Section
   ========================= */

.mp-page-hero {
  background: var(--clr-4);
  padding: 140px 20px;
  text-align: center;
}

.mp-page-hero__inner {
  max-width: 1136px;
  margin: 0 auto;
}

.mp-page-hero__title {
  margin: 0;
  /* font-size: clamp(48px, 6vw, 72px); */
  font-weight: 700;
  color: #000;
  font-family: var(--font-secontary);
  font-size: clamp(28px, 5vw, 60px);
  line-height: 1;
  margin-bottom: 20px;
}

.mp-page-hero__excerpt {
  font-size: clamp(18px, 2vw, 22px);
  line-height: 1.6;
  color: var(--clr-6);
  max-width: 760px;
  margin-left: auto;
  margin-right: auto;
}

.mp-page-hero {
  text-align: center;
  padding: 0px 20px 0px;
}

.mp-page-hero__inner {
  max-width: 900px;
  margin: 0 auto;
}

.mp-page-hero__logo {
  /* border: 1px solid #fff; */
  padding: 20px;
  border-radius: 0 40px 40px 40px;
  /* background: #fff; */
  width: max-content;
  margin: 0 auto 10px auto;
}

.mp-page-hero__logo img {
  width: clamp(120px, 10vw, 160px);
  height: auto;
  display: block;
  margin: 0 auto;
}

.mp-page-hero__excerpt {
  font-size: var(--paragraph-font-size);
  max-width: 640px;
  margin: 0 auto;
}

@media (max-width: 980px) {
  .mp-page-hero {
    margin-top: 75px;
  }
}
